@media screen and (max-width: 1470px) {
 .p-more a.frn_teaserblock1 .frn_teaserblockAct {display:block !important;}
}

/* 1470px */
@media screen and (max-width: 1640px) {
#frnKopf_Neu #frnKopfStartNeu, #frnKopf_Neu #frnKopfStartNeu.aktivClick {background-position:10px 0;}
.cl_safari.frnStickyNavi #frnKopf_Neu {margin-left: 0;}
body {margin_:0 20px 6px 12px;margin:0;} 
#frnMain {left: 0px; margin-left:1.367781155015198%;}
/* 816 / 1232 */
#frnContentGutter_ {width: 98.31325301204819%;  }



#frnTopic {background-image:none;background-position: 96.15384615384615% bottom}

div.frn_onlyList ul li {height_:15px;}
div.frn_onlyList ul li a {font-size_:1.2em;}
.frn_adbox_ {max-width:100%;}

}

@media screen and (max-width: 1300px) {
.frnStickyNavi .frn_topnavi {top: 30px;left: 97px;width: 250px;height:auto;box-shadow: 0 5px 5px -5px rgba(170, 170, 170, 0.7), 0 5px 5px -5px rgba(170, 170, 170, 0.7);
background-color: rgb(75, 75, 75);
background-color: rgba(75, 75, 75, .95);display:none;}
.frnStickyNavi #frnKopf_Neu {height:30px;}
.frnStickyNavi #frnKopf_Neu #frnKopfLeiste {border:none;background:none;box-shadow:none;}
.frnStickyNavi #frnKopf_Neu #frnKopfLeiste #frnKopfStartNeu {margin-left:20px;}
.frnStickyNavi #frnKopf_Neu #frnKopfLeiste > li {clear:both;margin-left:20px;margin-top:15px;}
.frnStickyNavi #frnKopf_Neu #frnKopfLeiste li a:before {width:235px;}
.frnStickyNavi #frnKopfLeiste li > ul {display:none;}
.frnStickyNavi .frn_topnavi>i {display:none;}
.frnStickyNavi #frnBurgerNav {display:block;color: #fff;left: 113px;top: 3px;}
.frnStickyNavi #frnBurgerNav span {color:#fff;}
.frnStickyNavi #frnStickyCommunity, .frnStickyNavi #frnStickySingles, .frnStickyNavi #frnStickyMail {display:block;}
}


@media screen and (max-width: 1160px ){
#facebook_likebox {display:none;}
/*tankstellen | blitzer*/
.lay5 .frn_blitzersuche_info, .lay5 .frn_blitzersuche_form, .lay5 .frn_benzinsuche_info, .lay5 .frn_benzinsuche_form {width:90%;}
div.lay5 .frn_btTeaser.frn_ttyp3 img {left: 0;margin-left: 0;}
.frn_contInlett > .clearBoth {clear:none;}

div.lay5 .frn_btTeaser.frn_ttyp3.umschaltTeaser img {margin-top:0;}


.p-more {float:left;width:100%;background-color_:red;margin-right:-320px;padding-right:320px;}
.p-less {width:100%;margin-right: -320px;margin-left:0;padding-right: 320px;overflow:hidden;background-color_:blue;}
.frn_col-ab .p-less {width: 96.8%;margin-left: 0;}
.frn_col-ab .p-more {width: 97.1%;}
#frnContentMain .frn_cont.frn_cont_topAufmacher {margin-bottom:14px;}
div.lay5 .p-less .frn_btTeaser.frn_ttyp15 {width:46.2%;min-height:211px;}
div.lay5 .p-less div.frn_onlyList ul {width: 48%;float: right;margin-right: 2%;}
/*margin-right:1.480263157894737%*/

.p-more-ab {margin-left:0;padding-left:0;float:left;}
.frn_mainNav_h {border:none;}
#servicekatalog {height:670px !important}
.foot_col {width:28% !important;}
#frnKopf_Neu {border-width:1px 0 0 0;}
/* Header touch */

#frnKopfLinkleiste:before {width:137px;}
.frn_topnavi_subnav {top:44px;}
div.lay5 .frn_ttyp3 .frn_teaserHeadline strong {font-size:1.4em;}
div.lay5 .frn_cycle_elem .frn_ttyp3 .frn_teaserHeadline strong {font-size:1.6em;}






ul.frn_subnav {margin-top_:18px;}
.frn_nav_h {max-height:42px;}


/**/

#frnRahmen {border:none;}
.frn_headerSmall #frnKopf_Neu {border:none;}

#frnArtContent p {font-size: 1.6em;line-height: 1.6;}
#frnArtPic p {font-size: 1.4em;line-height: 1.4;}

}


@media screen and (max-width: 1024px) {
#frnHeadLogin, .frn_header_top_right {display:none;}
#frnRahmenWrapper {margin-top:30px;}

#frnKopfLeiste li:hover > ul {display:none;}
.frn_topnavi.active_ready {height:auto;}

#frnKopf_Neu {position: absolute;top:100%;margin-left:0;max-width:1280px;height:30px;box-shadow: 0 5px 5px -5px rgba(170, 170, 170, 0.7), 0 5px 5px -5px rgba(170, 170, 170, 0.7);background-color: rgb(75, 75, 75);background-color: rgba(75, 75, 75, .95);transition: none}
/* #frnKopf_Neu {transition: all 0.3s ease-out 0.1s;top:0;height:30px;} */
#frnKopfLogo .frn_logo_as_font {font-family: fn-icons;font-size: 1.34em;position: absolute;top: 7px;left: 14px;}
#frnKopfLogo {height:0;z-index:10;}
#frnKopf_Neu #frnKopfLogoLink {top:0;width:97px;height:30px;}
#frnKopf_Neu .frn_headSearch {margin-top:3px;height:24px;}
#frnKopf_Neu #frn_searchTarget #suchfeld {background-position: 7px 2px;margin-right: -36px;height:25px;}
#frnKopf_Neu .frn_searchButton {height:24px;width:37px;backgroundposition:5px center;}
#frnKopfLinkleiste {top:0;height:0;}
#frnKopfLinkleiste:before {top:78px;height:58px;}
#frnKopf_Neu #frnKopfSuch {height:40px;margin-right: 20%;width: 16%;min-width: 176px;}
.frnKopfWetter_outer {position: absolute;right: 28px;}
#frnKopfWetter .frn_weather_icon_header_outer {font-size: 3em;margin-top: -10px;margin-right: -14px;margin-left: 7px;color: #fff;}
.frnKopfWetter_head {height:30px;cursor:pointer;overflow: hidden;}
#frnKopfWetter {overflow:visible;top: 3px;height: 36px;background-position: -25px -24px;transition: all 0s ease-out 0s;margin-top: 3px;}
#frnKopfWetter .frn_fn_icons, #frn_wetterBoxWsName {display: none;}
#frnKopfWetter .frn_24h_wetterZahl {color: #fff;font-size: 1.6em;margin-top: -8px;}
.frn_topnavi>i {display:none;}
.icon-fn_logo .path2:before {color:#fff;}
#frnTopTicker {float:left;}

#frnKopfLinkleiste .frn_header_top_right {margin-top: -39px;}
#frnHeadLogin {margin-right: 141px;font-size: 1.2em;text-transform: uppercase;background: #4b4b4b;padding: 6px 12px;}
#frnHeadAnrede {display:none !important;}
.frn_topnavi {top: 30px;left: 97px;padding-bottom:25px;width: 250px;height:auto;box-shadow: 0 5px 5px -5px rgba(170, 170, 170, 0.7), 0 5px 5px -5px rgba(170, 170, 170, 0.7);
background-color: rgb(75, 75, 75);background-color: rgba(75, 75, 75, .95);display:none;}
#frnHeadMail, #frnHeadDomain, #frnHeadSingles, #frnHeadCommunity {display:none;}
#frnKopf_Neu #frnKopfLeiste {border:none;background:none;box-shadow:none;}
#frnKopf_Neu #frnKopfLeiste #frnKopfStartNeu {margin-left:20px;}
#frnKopf_Neu #frnKopfLeiste > li {clear:both;margin-left:20px;margin-top:15px;}
#frnKopf_Neu #frnKopfLeiste li a:before {width:235px;}
#frnKopfLeiste li > ul {display:none;}
#frnKopf_Neu #frnKopfRechts {height:auto;}
#frnKopfRechts.active .frn_topnavi {display:block;}
#frnStickyCommunity, #frnStickySingles, #frnStickyMail {display:block;}
#frnKopf_Neu .frn_searchButton {width:29px;}
#frnKopf_Neu .frn_searchButton:before {top: -31px; left: -27px; font-size: 7.0em;}
#frnBurgerNav {display:block;color: #fff;left: 113px;top: 3px;}
#frnBurgerNav span {color:#fff;}


.frn_group-alt.p-equal, .frn_group.p-equal {width: 100%;margin-right: -321px;padding-right: 321px;}
#frnCycleElem, .frn_cycle_elem {padding-top:70%;}
.frn_group-alt.p-equal {margin:0;padding:0;}
div.lay5 .frn_group-alt.p-equal .frn_cont .frn_btTeaser.frn_ttyp3, div.lay5 .frn_group-alt.p-equal .frn_cont .frn_tTeaser.frn_ttyp3 {width:47%;margin-right:3%;display:block;}
div.lay5 .frn_btTeaser.frn_ttyp3 .bildContainer {width:100%}
div.lay5 .frn_btTeaser.frn_ttyp3 div.frn_text {width:100%;margin-top:14px;}


}


@media screen and (max-width: 768px) {
.frn_cont .frn_panelVC .frn_firstBlock, .frn_cont .frn_panelVC .frn_secondBlock {width:100%;}
div.lay5 .frn_cont .frn_contInlett .frn_panelVC .frn_btTeaser.frn_ttyp1 {width:30%; margin: 12px 2% 0px 0px;}
  #frnMain, .frnStickyNavi #frnKopf_Neu, #frnKopf_Neu {width:100%}
#frnMain {margin-left:0;}
.frnStickyNavi #frnKopf_Neu #frnKopfSuch, #frnKopf_Neu #frnKopfSuch {margin-right:28%;}

.container_12 .grid_8, .container_12 .grid_4 {width:98%}
.grid_4 input.suche {width: 95%;max-width: 270px;}
.col.balken {width:20px;}
.goyax_kurse td, .goyax_kurse th {font-size:1.2em;padding: 3px 1px;}
.wp_details {width:100%;}
.wp_details td {white-space:normal;float:left}
.frn_col-ab {width:100%;padding-right:0;margin-right:0;}
.frn_group-alt.p-equal, .frn_group.p-equal {width: 98.4%;
margin-right: 0;
padding-right: 0;}
}




/* 768px */ /*1200px*/
@media screen and (max-width: 768px ){
.p-less-a {float:left;}
.frn_sportTab {height:auto;}
/* #frnMain {width: 78.3%;margin-left:4%;} */
.p-more {margin-right:0;padding-right:0;}
.p-less {margin-right:0;padding-right:0;}
.p-less-c {width:100%}
.p-equal, .p-less-a {width:98.6%;}
.p-equal .frn_cycle_elem {padding-top: 76.4%;}
.frn_loginBoxRegister img {width:103%;height:auto;}
.frn_adbox {float:right;widht:43%;clear:none;}
#adBox13_Placeholder {float:none;margin:0 auto 30px auto;}
#frnLoginRightBox, #frnLoggedInBox {float:left;width: 100%;margin-top:16px;height:auto;min-height:250px;margin-bottom:30px;}


/* 482 / 818 */ 
.frn_col5_typ2M {width:58.92420537897311%; background-color_: red}
/* 320 / 818 */ 
.frn_col5_typ2R {width: 39.119804400978%; background-color_: blue;}
/* 482 / 818 */ 
#frnArticle .frn_col5_typ2M, #frnTopic .frn_col5_typ2M {width:100%; padding-right:0;margin-right:0;}
 /* 320 / 818 */
#frnArticle .frn_col5_typ2R {width: 100%; background-color_: blue;}

 /* 10~ / 770 */
#frnContentRight {padding-left: 1.86%;}
#frnContentMain .frn_adbox {max-width:100%;}

#frnArticle .frn_articlePartnerLogo {top: auto;right: auto;left: 0px;bottom: -61px;}


}


@media screen and (max-width:570px){
#frnMain {min-height:0;}
#frnContentMain {position:relative;}
table.goyax_kurse {table-layout:auto;}
.col.zeit, .col.volumen {display:none;}
.box .content {padding:10px 2px;}
.wp_details td {white-space_:normal;float:left;padding-left:4px;}
.wp_details td:nth-child(1), .wp_details td:nth-child(3) {width:23%;clear:both;}
.wp_details td:nth-child(6){width:23%}
/* .wp_details td:nth-child(2),.wp_details td:nth-child(4), .wp_details td:nth-child(5), .wp_details td:nth-child(6), .wp_details td:nth-child(7){float:right;}
.wp_details td:nth-child(3), .wp_details td:nth-child(5), .wp_details td:nth-child(6){clear:both;} */
.wp_details td:nth-child_(2n+1){width:40%}
.wp_details td:nth-child_(2n+2){width:60%}
.goyax_kurse_ td:nth-child(2) {background-color:red;}

}



@media screen and (max-width: 890px){
  #frnKopfLinkleiste:before {display:none;}
}



/* Klassische Ads */
/*768px*/ 
@media screen and (max-width: 1200px){
.frn_adsClassic #frnMain {width: 78.3%;margin-left:4%;}
.frn_adsClassic .p-more {float:left;width:100%;background-color_:red;}
.frn_adsClassic .p-less {float:right;width:100%;margin-right:0px;overflow:hidden;background-color_:blue;}
/* 482 / 818 */ 
.frn_adsClassic .frn_col5_typ2M {width:58.92420537897311%; background-color_: red}
/* 320 / 818 */ 
.frn_adsClassic .frn_col5_typ2R {width: 39.119804400978%; background-color_: blue;}

/*Weather-Area-Fixes*/
#frnContentMain.frn_weather_sites {margin-right: 0;padding-right: 0;min-width: 670px;}
}
 /* 1470px */ 
@media screen and (max-width:1470px) {
.frn_adsClassic #frnMain {width: 87.3%;}
}
 /*1300px*/
@media screen and (max-width: 1230px){
.frn_adsClassic #frnBanner, .frn_adsClassic #frnAdSky {display:block;}
}
/* eo Klassische Ads */

@media screen and (min-width: 810px){
/* Fullcontainer */
div.lay5 .p-full .frn_cont.frn_typ3 .frn_btTeaser.frn_ttyp3 {width:54%;border-right:solid 1px  #bbb;margin-top:22px;}
div.lay5 .p-full .clearBoth {display:none;}
div.lay5 .p-full .frn_cont.frn_cont_noborder .frn_moreButton {clear:both;}
div.lay5 .p-full div.frn_onlyList ul {width:40%; top: 13px;right: 18px;position: absolute;}
div.lay5 .p-full div.frn_onlyList ul li {border:solid 1px #bbb;border-width:0 0 1px 0;height:43px;background-image:none;margin:0px 18px 10px 2px;font-size_:100%;}
div.lay5 .p-full div.frn_onlyList ul li a {margin-left:0px;font-size_:1.2em;}
div.lay5 .p-full .frn_teaserTrenner {display:none;}
div.lay5 .p-full .frn_cont_teaserTrenner .frn_teaserTrenner {display:block}
}

@media screen and (min-width: 570px) {
#frnKopf_Neu #frnKopfLeiste {display:block;}
}


@media screen and (max-width:  570px ) {
body:before {display:none;}
#frnLoginRightBox, #frnLoggedInBox {width:98.6%;}
#frnRahmenWrapper {margin-top:50px;}
#frnRahmen, #frnContentGutter {min-height:520px}
/*overflow-x:auto;overflow-y:hidden;-webkit-overflow-scrolling: touch;*/
#frnBsPicText {height:auto;overflow:visible;background-color:#000;}
.frn_bs_left {width:100%!important;height:auto !important;}


#frnBsMain {min-height:570px;}



#frnTopic {background-image:none;}
/* #frnContentGutter {margin:0;width:100%;} */
#frnFoot div {font-size:100%;}
#frnFoot {font-size:1.2em;background-color:#343434;}
#frnFoot, #frnFoot a:link, #frnFoot a:visited {color:#848484;}
#frnGreen {display:none;}
#frnBanner {display:none !important;}
.frn_adboxHead {display:none;}
#frnMain {width:100%;}
 /* 482 / 818 */ 
.frn_col5_typ2M {width:100%;background-color_: red}
/* 320 / 818 */
.frn_col5_typ2R {width: 100%;  background-color_: blue;}
#frnRahmen {border:none;margin-top:-4px;overflow:hidden;}
#frnAdSky, #frnHeadKundenservice {display:none;}
.frn_nav_h ul {background-image:none;background-color:#333;height:36px;overflow:hidden;display:none;}
.frn_nav_h ul li {background-color:#333;}
#frnKopf_Neu_ {height: 46px;background-position: 0px 46px;background-image:none;}
#frnKopf_Neu #frnKopfRechts {height:36px}
.frnStickyNavi #frnKopf_Neu #frnKopfLogoLink, #frnKopf_Neu #frnKopfLogoLink {width:120px;height:30px;top:0px;left:42px;}
#frnKopfLogo .frn_logo_as_font {top:7px;font-size:1.9em;}
#frnKopf_Neu #frnKopfSuch, #frnHeadMail, #frnHeadSingles, #frnHeadDomain {display:none;}
.frnStickyNavi #frnKopfLogo .frn_logo_as_font, #frnKopfLogo .frn_logo_as_font {left:43px;}
.frnStickyNavi #frnBurgerNav, #frnBurgerNav {left:7px;}
.frnStickyNavi #frnBurgerNav span, #frnBurgerNav span {display:none;}
#frnBanner {display:none;}

div.lay5 .p-less div.frn_onlyList ul {width:98.6%;}
/*Burger menu*/
#frnKopf_Neu #frnKopfRechts #frnKopfLeiste {border: none;background: none;box-shadow: none;padding:0;}
#frnKopfRechts .frn_topnavi {top: 30px;left: 10px;width: 250px;height: auto;
box-shadow: 0 5px 5px -5px rgba(170, 170, 170, 0.7), 0 5px 5px -5px rgba(170, 170, 170, 0.7);
background-color: rgb(75, 75, 75);background-color: rgba(75, 75, 75, .95);display: none;}


#frnKopf_Neu #frnKopfLeiste li a {background:none;font-size:1.7em;width:100%;text-transform:uppercase;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;padding-top: 2px; padding-bottom: 2px;}
#frnKopf_Neu #frnKopfLeiste li.active a {background:none;}
#frnKopf_Neu #frnKopfSport a {background-position:-124px -3px}
#frnKopf_Neu #frnKopfStartNeu a {background-position:-787px -3px}
#frnKopf_Neu #frnKopfLeiste .aktivClick {background-color: #000;color:#fff;}
#frnKopf_Neu #frnKopfLeiste .aktivClick a {color:#fff;background:transparent;}


.frn_topnavi {position:relative;width:100%;height:46px;z-index:102;left:-100%;top:0;}
.frnStickyNavi .frn_topnavi {left:10px;}

.overthrow-enabled .overthrow { overflow: auto; -webkit-overflow-scrolling: touch; }
.frn_topnavi_:hover {overflow:visible;}

.frn_topnavi_subnav {top:46px;}
.frn_topnavi_subnav.flyout_by_hover {margin-top:0px;left:0 !important;width:100%;background:#fff;-webkit-box-shadow:0 4px 4px 0 rgba(0,0,0,0.5);box-shadow:0 4px 4px 0 rgba(0,0,0,0.5);}
.frn_topnavi_subnav.flyout_by_hover .frn_flyColumn a {padding:9px 28px 9px 10px;font-size:1.2em;margin-right:0px;}
.frn_topnavi_subnav.flyout_by_hover .frn_flyColumn {float:left;border:none;margin-right:0;width:33%;}



/* Rubriken */


#frnKopf_Neu #frnKopfLeiste {height: auto;white-space: normal;padding-top:10px;padding-bottom:15px;width:86%;background:#000;display:block;overflow:visible;top:35px;filter:none;}
#frnKopf_Neu #frnKopfLeiste li {width:100%;border:none;background-position:0px 50px; font-family: 'Roboto Condensed', Arial, Helvetica, sans-serif;}
#frnKopfLeiste li a:hover, #frnKopfLeiste li.active a, #frnKopfLeiste li.active a:link, #frnKopfLeiste li.active a:active, #frnKopfLeiste li.active a:visited {color:#fff;}
#frnKopfLeiste li a {filter:none;}
/*max-width:60px;width:14%;left:86%;*/


.frn_topnavi_subnav.flyout_by_hover {display:none !important;}
#frnTNRub {width:100%;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;background-color:#000;right:-62px;position:absolute;z-index:1;}
#frnTNLogo {width:160px;background-position:-78px 12px;background-size:212px;position:absolute;z-index:2;}
#frnTNLogo a {width:100%;height:100%;}
.frn_topnavi_header li {height:100%;}
.frn_topnavi_header a {font-size: 1.1em;font-weight: normal;text-decoration: none;text-align:center;float: right;color: #ffffff;width:60px;height:100%;padding:0 0 4px 0;}
/* .frn_topnavi_header li.active a {background: url(/contentblob/888148/data/navi-verlauf-aktiv.gif) repeat-x #ffffff;color:#334680;} */

.frn_topnavi_header span, #frnTNRub a span {display: block;width: 30px;height: 46px;margin: 0 auto;padding: 0 0 3px 0;}
#frnTNRub a span {background-position:1px 11px;}
#frnKopfLeiste li#frnTNRub {position:absolute;z-index:10;top:0px;right:-14%;width:14%;height:46px;border-right:5px solid #444;}
#frnKopfLeiste li#frnTNRub a {padding:0;}
/* #frnTNRub.active a span {background-position:-654px -1px;} */
#frnTNSuche a span {background-position:3px -2px;}
#frnTNStart a span {background-position:-779px -2px;}
#frnKopfLeiste {display:none;}
#frnKopfLeiste {background:#fff;}

.frn_swipenavi .frn_topnavi_header {display:none;}
/*position:fixed;*/
.frn_swipenavi .frn_topnavi {width:100%;height:45px;-webkit-overflow-scrolling:touch;overflow-x:auto;overflow-y:hidden;}
.frn_swipenavi #frnKopf_Neu #frnKopfLeiste {display:block;margin-top:0px;white-space:nowrap;height:46px;padding-left:120px;width:auto;
background: #000;

background: -moz-linear-gradient(top, #505050 0%, #303030 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#505050), color-stop(100%,#303030)); 
background: -webkit-linear-gradient(top, #505050 0%,#303030 100%);
background: -o-linear-gradient(top, #505050 0%,#303030 100%); 
background: -ms-linear-gradient(top, #505050 0%,#303030 100%); 
background: linear-gradient(to bottom, #505050 0%,#303030 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#505050', endColorstr='#303030',GradientType=0 ); 
}
.frn_swipenavi #frnKopf_Neu #frnKopfLeiste li {background:none;width:auto;border:none;border-left: 1px solid #7F7F7F;border-right: 1px solid #2F2F2F;}
.frn_swipenavi #frnKopf_Neu #frnKopfLeiste li a {color:#fff;padding:23px 10px;}
#frnBreadcrumb {margin:14px 0 11px 4px;}
#frnBreadcrumb.e1, #frnBreadcrumb .first {display_:none;visibility: hidden;height: 0px;min-width:30px;}
#frnBreadcrumb .last h1 {font-size:1.05em;font-weight:bold;color:#000;letter-spacing:-0.02em;}
#frnBreadcrumb li {font-size:2.45em;display:none}
#frnBreadcrumb li.last {display:inline;}

#frnContentRight, #frnArticle #frnContentRight {padding-left:0px;}
#frnArticle #frnContentRight .bildContainer {margin-left:0;}
#frnContentRight div.lay5 .frn_col5.frn_typ2.frn_cont_noborder,
#frnArticle #frnContentRight .frn_cont {width: 100% /* 99.6% */; margin-left:0;}
#frnArtPicDesc {position:relative;}
.p-full {margin-right:0px;}

#frnArtContent p {font-size: 1.3em;line-height: 1.3;}
.frn_altFont #frnArticle h1, .frn_altFont #frnBsMain h2 {font-size:2.4em;letter-spacing:-0.04em;border:none;padding:0 0 0px 2%}
#frnArtPicZoom {display:none;}

#frnCycleElem, .frn_cycle_elem {width:100%;background-color: #444444;background-image: none;}
/* Umschalter .frn_bsNavi.frn_cycleButton .left, .frn_bsNavi.frn_cycleButton .right {display:block;background-color: red;
width: 100px;height:100px;} */
div.lay5 .frn_cont.frn_typ3 .frn_btTeaser.frn_ttyp15, div.lay5 .frn_cont.frn_typ3 .frn_btTeaser.frn_ttyp3, div.lay5 .frn_cont .frn_tTeaser.frn_ttyp3 {margin-bottom:0.1em;}

/* Wechselhintergrund*/
/*.frn_tTeaser:nth-child(4n), .frn_btTeaser:nth-child(4n) {background-color:#f0f0f0;padding: 9px 0;}
.frn_contInlett .frn_btTeaser:nth-child(4n) {background-color:#f0f0f0;padding: 9px 0;}*/
.frn_btTeaser:nth-child(4n+2), .frn_btTeaser:nth-child(4n-1), .frn_tTeaser:nth-child(4n-3), .frn_tTeaser:nth-child(4n) {background-color:#f0f0f0;padding: 9px 0;background-position: -4px 9px;}
.frn_onlyList li:nth-child(2n-1) {background-color:#f0f0f0;padding-top:9px;padding-bottom:9px;background-position:-4px 9px;}
.frn_btTeaser.frn_ttyp15, .frn_cycle_elem .frn_btTeaser {background-color:transparent;padding:0;}


#frnContentRight .frn_cont,
#frnArticle #frnContentRight .frn_cont {border:none;}

#frnContentMain .frn_cont {margin-bottom: 45px;}
#frnArticle .frn_articlePartnerLogo {bottom: -106px;}
div.lay5 .frn_cont.frn_col5.frn_typ3 div.frn_contInlett {margin: -10px 0px 0px 5px;}
div.lay5 .frn_col5.frn_typ2 div.frn_contInlett {width:100.2127659574468%;}
/*div.lay5 .frn_cont.frn_col5.frn_typ3 .frn_teaserSubHeadline,
div.lay5 .frn_cont.frn_col5.frn_typ3.frn_cont_teasertext .frn_btTeaser.frn_btTeaser_var2.frn_ttyp3 .frn_teaserSubHeadline {display:none;}
div.lay5 .frn_cont.frn_col5.frn_typ3.frn_cont_teasertext .frn_btTeaser.frn_ttyp3 .frn_teaserSubHeadline {display:inline;}*/
div.lay5 .frn_cont.frn_col5.frn_typ3 .frn_teaserKicker {display:none;}
.frn_text span, a.frn_teaserblock1 .frn_teaserblockAct {font-size:1.3em;}
a.frn_teaserblock1 .frn_teaserblockAct {width: 100%;display:none !important;}
a.frn_moreButton {text-align:left;line-height:initial;height:auto;}
a.frn_moreButton span.frn_more, a.frn_moreButton:hover span.frn_more {background-image:none;background-color: #000;color: #fff;padding:7px 18px 7px 12px;float:left;text-transform: uppercase;font-style: italic;font-weight: bold;position:relative;}
a.frn_moreButton span.frn_more span {font-size:1.2em;}
.frn_cont.frn_cont_noborder .frn_moreButton {margin: 2% 0 0;}
.frn_moreButton .frn_more:after {background-color:#000; content: "";height: 22px;width: 22px; position: absolute; right: -11px; top: 5px;transform: rotate(45deg);-webkit-transform: rotate(45deg);-ms-transform: rotate(45deg);}
.frn_moreButton .frn_more span:after {background-color:#000; content: "";height: 8px;width: 8px; position: absolute;z-index:1; right: 7px; top: 12px;transform: rotate(45deg);-webkit-transform: rotate(45deg);-ms-transform: rotate(45deg);}
.frn_moreButton .frn_more span:before {background-color:#fff; content: "";height: 8px;width: 8px; position: absolute;z-index:1; right: 3px; top: 12px;transform: rotate(45deg);-webkit-transform: rotate(45deg);-ms-transform: rotate(45deg);}

.frn_teaserSubHeadline a {display_:none;position:relative;display:inline-block;width:10px;overflow:hidden;padding-left:12px;-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
.frn_teaserSubHeadline a:after {background-color:transparent; content: "";height: 8px;width: 8px; position: absolute;z-index:1; left: -2px; top: 6px;transform: rotate(45deg);-webkit-transform: rotate(45deg);-ms-transform: rotate(45deg);box-shadow: -2px 0px 0 #000 inset, 0px 2px 0 #000 inset;}
.frn_teaserSubHeadline a:before {background-color:transparent; content: "";height: 8px;width: 8px; position: absolute;z-index:1; left: 3px; top: 6px;transform: rotate(45deg);-webkit-transform: rotate(45deg);-ms-transform: rotate(45deg);box-shadow: -2px 0px 0 #000 inset, 0px 2px 0 #000 inset;}
#frnArtContent #contentAd.frn_art_content_ad {float:none;}

/* MailnSearch */
.frn_mailnsearch {background-color:#ededed;height:60px;margin-bottom:22px;margin-top:-24px;}
.frn_mailnsearch_m {font-size:1.6em;height:100%;border-right:solid 2px #fff;width: 40%;position:relative;float:left;}
.frn_mailnsearch_m span {background-position:15px -39px;width:60px;height:100%;float:left;position:absolute;top:0px;left:0px;}
.frn_mailnsearch_m a {display:block;height:100%; padding:16px 0px 0px 55px;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
.frn_mailnsearch_s form {height:100%}
.frn_mailnsearch_s {height:30px;width:51%;overflow:hidden;background-color:#000;margin:0 auto;border: solid 3px #000;position:relative;top:11px;}
.frn_mailnsearch_s .frn_searchButton {background-position: -93px -55px;background-color:#000;position: absolute;top: 0;right: 0;height:100%;width:34px;}
#frnQueryField {width:80%;height:100%;float:none;border:none;border:none;border-radius: 0px;margin:0px;font-size:2em;padding:0 3px;background-position:-162px -103px;}
#frnQueryField.focused, #frnQueryField.described {background-image:none;}


/* Bildershow */
.frn_articlePictureShow #frnContentMain {padding-right: 2%}
#frnMain .frn_headerPictureShowSmall #frnKopfLogo {background-position: 11px 13px;}
.frn_headerPictureShowSmall .frn_kopf_title {top:13px;left:123px;}
#frnMain .frn_headerPictureShowSmall {height:46px;}

#frnFoot {margin-bottom: -10px;}
#frnFoot .frn_search {display:none;}

.frn_intromessage img {margin:40px 0 50px;}
}


@media only screen and (-webkit-min-device-pixel-ratio: 1.1) {
#frnQueryField, .frn_mailnsearch_s .frn_searchButton, .frn_chatsearch_s .frn_searchButton, #frn_wetterboxcomplete #frn_wetterBoxHeadAendernLink, #frnTNLogo, .frn_topnavi_header span, #frnTNRub a span, .frn_mailnsearch_m span {background-image:url(/contentblob/4049692/data/navicons3-2x.png); background-repeat:no-repeat;background-size:232px;}
.frn_zodiac_head li:first-child, .frn_zodiac_list li, .frn_zodiac_page #frnBreadcrumb .last h1, .frn_contHoroskop .horoscope h2 a {background-image:url(/contentblob/4051000/data/zodiac-icons2x.png);background-size:61px;}
.bmlMoreList a {background-image:url(/contentblob/4051080/data/zodiac-sprite2x.png);background-size:16px;}

}

@media only screen and (max-width: 421px) {
/* portrait */
/* #frnKopfLogo {background-position: 10px 8px} */
.frn_headerPictureShowSmall #frnKopfLogo {position:relative;}
#frnKopf_Neu {position:fixed;width:100%;top:-2px;}
#frnBreadcrumb {margin:61px 0 11px 4px;}
div.lay5 .frn_cont.frn_col5.frn_typ3 .frn_teaserSubHeadline,
div.lay5 .frn_cont.frn_col5.frn_typ3.frn_cont_teasertext .frn_btTeaser.frn_btTeaser_var2.frn_ttyp3 .frn_teaserSubHeadline {display:none;}
div.lay5 .frn_cont.frn_col5.frn_typ3.frn_cont_teasertext .frn_btTeaser.frn_ttyp3 .frn_teaserSubHeadline {display:inline;}
}

/*510px*/ 
@media screen and (max-width: 470px){
/*
.frn_topnavi_header {float:left;padding-left:0;}
.frn_topnavi_header li {width:auto;}
.frn_topnavi_header li a {width:auto;padding:0 8px;}
*/
div.lay5 .p-less .frn_btTeaser.frn_ttyp15 {width:98.6%;}

.p-more .frn_cycle_elem {
padding-top: 93%;
}
div.lay5 .frn_btTeaser.frn_ttyp3 .bildContainer, div.lay5 .frn_btTeaser.frn_ttyp3 div.frn_text {width:100%;}
div.lay5 .frn_btTeaser.frn_ttyp3 .bildContainer, div.lay5 .frn_btTeaser.frn_ttyp3 .frn_teaserSubHeadline {text-align:justify;font-size: 1.2em;line-height: 1.3em;color: #666666;}
div.lay5 .frn_cont.frn_col5.frn_typ3 .frn_teaserSubHeadline {padding-bottom:6px;}
div.lay5 .frn_btTeaser_var2.frn_ttyp3 div.frn_text {width:65.65217391304348%}
div.lay5 .frn_btTeaser_var2.frn_ttyp3 .bildContainer {width:32.17391304347826%}
div.lay5 .frn_btTeaser_var4.frn_ttyp3 div.frn_text {width:74.6%}
div.lay5 .frn_btTeaser_var4.frn_ttyp3 .bildContainer {width:23.04347826086957%}
#frnArticle.frn_articlePictureShow {margin-left: -1.136363636363636%;width: 102%;}
/* #frnCycleElem, .frn_cycle_elem {padding-top:100%;} */
div.lay5 .frn_btTeaser.frn_ttyp3 .bildContainer, div.lay5 {margin-bottom:2%;}
.frn_wetterGrad {font-size:1.6em;}
.frn_wetterZahl {font-size:1.8em;}
.frn_wKInfo {top:36px;left:50px;}
}

@media screen and (max-width:300px){
/*
.frn_topnavi_header {float:none;padding-left:124px;}
.frn_topnavi_header li {width:50%;}
.frn_topnavi_header li a {width:auto;padding:0;width:100%;}
*/
}

@media screen and (min-width: 800px){
.frn_mailnsearch {margin-top:0;}
}


@media screen and (min-width:1520px){
//#frnMain {width:1320px;}
//body {background-color_:red}
}



.frn_intromessage {position:relative;width:100%;height:100%;background-color:#000;z-index:1000;text-align:center;}
.frn_intromessage img {max-width:100%;}
.frn_intromessage2 {position:relative;width:100%;height:100%;background-color:#000;z-index:1000;text-align:center;margin-bottom:20px;}
.frn_intromessage2 img {max-width:85%;max-height:100%;}
.frn_intromessage2bb {width:100%;text-align:center;background-color: #000;margin-top: -10px;margin-bottom: 5px;display: inline-block;}
.frn_headerSmall .frn_mainNav_h, .frn_headerSmall .frn_topnavi, .frn_headerSmall .frn_mainNav_h, .frn_headerSmall #frnKopfSuch, .frn_headerSmall #frnKopfLinkleiste {display:none}
.frn_headerSmall #frnKopf_Neu {background-position: 0 0;height:96px;margin-bottom:14px;}
.frn_headerSmall #frnKopfLogo {background-position: 43px 33px;}
#frnRahmen.frn_headerSmall {margin-top:0px;}

@media screen and (max-width: 1230px){
.frn_intromessage2 {margin-top:-10px;}
.frn_intromessage2 img {max-width:57%;max-height:100%;}

/* #frnContentRight {margin-top:616px;}
#frnAdSky {right: 250px;top: 233px;display:block;} */
}

@media screen and (max-width: 768px){
.frn_intromessage2 img {max-width:85%;max-height:100%;}
}



/*
@media screen and (max-width: 1355px){
.p-less {width:21.7%}
.p-more {width:48%}

div.lay5 .p-less .frn_btTeaser.frn_ttyp15 {padding-bottom: 58px;margin-bottom:6%}
​}
@media screen and (max-width: 1279px){
.p-less {width:21%}
.p-more {width:47%}
​}
@media screen and (max-width: 1216px){
.p-less {width:21%}
.p-more {width:45%}
div.lay5 .p-less .frn_btTeaser.frn_ttyp15 {margin-bottom:3%}
​}
@media screen and (max-width: 1144px){
.p-less {width:62%;margin-left:0;}
.p-more {width:62%}
div.lay5 .p-less .frn_btTeaser.frn_ttyp15 {margin-bottom:3%}
div.lay5 .p-less .frn_btTeaser.frn_ttyp15 {width:47.4%}
​}
*/
